Comment 5 for bug 1099098

Jordi Coma Garcia (jordi-coma) wrote :

For me the problem is solved after install linux 3.8.0.0-r5 from the mainline repository.